Bug 127061 - [PATCH] mail/spamass-rules: update to 20080903
Summary: [PATCH] mail/spamass-rules: update to 20080903
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-03 09:30 UTC by Michael Ranner
Modified: 2008-09-05 05:30 UTC (History)
1 user (show)

See Also:


Attachments
spamass-rules-20080903.patch (1.84 KB, patch)
2008-09-03 09:30 UTC, Michael Ranner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Ranner 2008-09-03 09:30:01 UTC
- Update to 20080903
- Update port maintainers mail address

Port maintainer (mranner@inode.at) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-09-03 09:30:09 UTC
Maintainer of mail/spamass-rules,

Please note that PR ports/127061 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127061

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-09-03 09:30:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Michael Ranner 2008-09-04 07:58:55 UTC
It is ok, its already me with a new mail address...

Regards

Am Mittwoch, 3. September 2008 schrieb Edwin Groothuis:
> Maintainer of mail/spamass-rules,
>
> Please note that PR ports/127061 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127061
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-09-04 19:57:34 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 5 Beech Rintoul freebsd_committer 2008-09-04 20:15:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 6 dfilter service freebsd_committer 2008-09-05 05:25:43 UTC
beech       2008-09-05 04:25:29 UTC

  FreeBSD ports repository

  Modified files:
    mail/spamass-rules   Makefile distinfo 
  Log:
  - Update to 20080903
  - Update port maintainers mail address
  
  PR:             ports/127061
  Submitted by:   Michael Ranner <michael.ranner@jawa.at> (maintainer)
  
  Revision  Changes    Path
  1.23      +7 -3      ports/mail/spamass-rules/Makefile
  1.20      +3 -3      ports/mail/spamass-rules/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2008-09-05 05:25:51 UTC
State Changed
From-To: open->closed

Committed, Thanks!